/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
	
/*body {
background-image:url(../Images/Background.png)
}*/
a:link {
	color: #330066;
}
a:visited {
	color: #0000FF;
}
h1 {
	color: #FF9900;
	font-size: 44px;
	text-transform: uppercase;
}
h2 {
	font-size: 32px;
	text-transform: uppercase;
	color: #FF9900;
	display: inline;
}
.header {
	padding: 60px;
	text-align: center;
	background: #1abc9c;
	color: white;
	font-size: 30px;
}

a:hover {
	color: #0000FF;
	text-decoration: none;
}
a:active {
	color: #0000FF;
}
h3 {
	font-size: 14px;
	color: #FF6600;
	background-color: #FFCC00;
	display: inline;
}
.logostyle {
	border: 0px;
	margin-right: 5px;
	margin-left: 5px;
}
.WithLines {
	border-top-width: thin;
	border-bottom-width: medium;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FF9900;
	border-bottom-color: #FF9900;
	display: block;
	font-size: 18px;
	text-align: center;
}
th {
	text-transform: uppercase;
}
.footer {
	font-size: 10px;
	text-align: center;
}

.style1 {	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
}
.Style2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FF3399;
	text-align: center;
}
.style3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px}
.style4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16}

.nav {
	background-color: #ffffff;
	color: #000000;
	list-style: none;
	text-align: right;
	padding: 0 0 20px 0;
}

.nav > li {
	display: inline-block;
	padding: 0 25px 0 25px;
	font-size: 16px;
}

.nav > li > a {
	text-decoration: none;
	color: #000000;

}
.nav > li > a:hover {
	color: #c1c1c1;
}

.logo {
	float: left;
	padding-left: 25px;
}

.banner {
	width: 100%;
	display: block;
}

.banner > .banner-image {
	width: 100%;
	display: block;
}
/* Three image containers (use 25% for four, and 50% for two, etc) */
.column {
	float: left;
	width: 33.33%;
	padding: 5px;
}

/* Clear floats after image containers */
.row::after {
	content: "";
	clear: both;
	display: table;
}